type: module
name: Migrate Example (Advanced)
description: 'Specialized examples of Drupal 8 migration.'
package: Examples
# core: 8.x
dependencies:
  - migrate
  - migrate_example_advanced_setup
  - migrate_plus

# Information added by Drupal.org packaging script on 2016-08-05
version: '8.x-2.0-beta2'
core: '8.x'
project: 'migrate_plus'
datestamp: 1470428640
